.thanks-page .text-holder{float: left!important; width: 55%;}
.img-holder {max-width: 240px; margin-top: 0px; border-right: 4px solid #f0ac00}
.main{padding-top: 0}
.btn, body{ font-family: Calibri, Arial, sans-serif}
.main > h1, .main div h1{color: #484848; font-size: 32px; line-height: 35px; font-family: Calibri, Arial, sans-serif; margin: 30px 0 35px 0; font-weight: 600}
.main .text-holder h2{color: #7f7f7f; font-family: Calibri, Arial, sans-serif; font-size: 18px; line-height: 22px; margin: 0px 0 25px 0; font-weight: 600}
.text-holder{padding-left: 25px}
.header img{max-width: 90%}
.aside h2 {font-family: Calibri, Arial, sans-serif; font-size: 20px; line-height: 23px}
@media only screen and (max-width: 1130px) {
	.thanks-page .text-holder{width: 52%;}
}
@media only screen and (max-width: 1080px) {
	.thanks-page .text-holder{width: 50%;}
}
@media only screen and (max-width: 1030px) {
	.thanks-page .text-holder{width: 47%;}
}
@media only screen and (max-width: 980px) {
	.thanks-page .text-holder{width: 70%}
	.aside {margin-top: 25px}
}
@media only screen and (max-width: 600px) {
	.thanks-page .text-holder{width: 100%; padding: 0; margin: 0}
	#mainText,.btn-holder{margin: 15px auto; width: 90%; box-sizing: border-box!important;}
	.btn{margin-bottom: 5px}
	.aside {margin: 0px auto; padding: 15px; width: 90%; float: none!important; clear: both; box-sizing: border-box!important; }
	.main .text-holder h2{margin: 25px 0 10px 0}
	.img-holder {width: 280px; height: auto; margin: 0px auto; border-right: 0}
	.aside h2 { margin-bottom: 16px; font: 400 21px/23px Calibri;}
}

	
